PUT Replication/PutSynchronisationConflicts
Request Information
URI Parameters
None.
Body Parameters
Collection of SynchronisationConflict| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SecurityGroupUserID | globally unique identifier |
Required |
|
| SessionID | globally unique identifier |
None. |
|
| ConflictDate | date |
Required |
|
| ConflictType | string |
Required |
|
| WinningInfo | string |
None. |
|
| LosingInfo | string |
None. |
|
| Resolved | boolean |
Required |
Request Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"id": "a4413550-0f3c-49be-8250-0d7acd1915df",
"securityGroupUserID": "dc0adfa2-eef9-46fc-96d0-6a4f5058dd59",
"sessionID": "598067e9-4685-4f30-aeed-2d8c8175c4b6",
"conflictDate": "2026-06-12T23:00:06.2025685+00:00",
"conflictType": "sample string 4",
"winningInfo": "sample string 5",
"losingInfo": "sample string 6",
"resolved": true
},
{
"$ref": "1"
}
]
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.